Master CRM - Feature #1557
Tags & Categories Ul, Datatable Design Issues
04/21/2021 04:19 PM - Sidra Ghaffar

Status: New Start date: 04/21/2021
Priority: Normal Due date:

Assignee: hassaan majeed % Done: 60%
Category: Estimated time: 4.00 hours
Target version:

Description

History

#1 - 04/21/2021 03:22 PM - hassaan majeed
- Estimated time set to 4.00

#2 - 04/21/2021 05:48 PM - hassaan majeed
- % Done changed from 20 to 50

21-04-2021

Tags & Categories Ul, Datatable Design Issues - 2.5 hours

#3 - 04/22/2021 01:00 PM - hassaan majeed
- % Done changed from 50 to 60

22-04-2021

Tags & Categories Ul, Datatable Design Issues: 1 hours

05/06/2025

1/1




